Bug 1204082 - [6.4.0 RN] Outdated description of fixed issue - BZ 1110117
Summary: [6.4.0 RN] Outdated description of fixed issue - BZ 1110117
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR2
: EAP 6.4.0
Assignee: Russell Dickenson
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 10:57 UTC by Jan Martiska
Modified: 2015-04-17 05:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 23033, 6.4.0 Release Notes-6.4-1 Build Date: 17-03-2015 12:23:47 Topic ID: 42588-746727 [Latest]
Last Closed: 2015-04-17 05:26:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Martiska 2015-03-20 10:57:05 UTC
The description of fixed issue 1110117 says "This issue is expected to be resolved in a future release." which doesn't make sense for a fixed issue. The description hasn't been reworded since it was a known issue. It should be reworded to reflect that this is now fixed.

Comment 3 Jan Martiska 2015-04-13 07:31:21 UTC
Verified in release notes 6.4.0-12


Note You need to log in before you can comment on or make changes to this bug.